/*
Theme Name: elearningwp Child
Author: ThimPress
Description: Child theme for elearning theme
Template: elearningwp
*/

@import url("../elearningwp/style.css");

body {
    color: #666666 !important;
}
.learn-press #course-landing .course-description  {
    font-size:  16px;
    	color:  #666666 !important;
}
.learn-press .message  {
    display: none;
}
.wrapper-item .inner-course .course-date span  {
    text-transform: none !important;
}
.wrapper-item .inner-course .tick {
    display: none;
}
.contact_text .need_text {
    font-size: 30px;
     font-weight: bold;
     line-height: 30px;
     color: #002741;
}
.contact_text .career_text {
    font-size: 30px;
     font-weight: bold;
     line-height: 30px;
     color: #339900;
    padding: 0px 5px;
}
.contact_text {
    text-align: center;
     padding-top: 15px;
}
.call_button {
    text-align: center;
    margin: 30px;
}
.call_button > a {
    background-color: #339900;
     padding: 6px 12px;
     color: #ffffff;
    border-radius: 4px;
     font-size:  16px;
     font-weight:  bold;
     border:  1px solid transparent;
}
.call_button span.speak_text {
    padding: 0px 7px;
     font-size: 13px;
     font-weight: bold;
     color: #21465b;
}
.wrapper-item .inner-course .course-title {
    padding: 0px 0px 0px 0px !important;
}
.wrapper-item .inner-course .course-date  {
    position:  absolute;
    top:  17.4%;
    left: 16.9%;
	background:  #339900;
    color:  #fff;
    text-align:  center;
	width:  100%;
    height:  100%;
    line-height:  20px;
    -webkit-transform:  scale(scale(0));
    -ms-transform:  scale(scale(0));
    -o-transform:  scale(scale(0));
    transform:  scale(scale(0));
    -webkit-transform:  scale(0);
    -moz-transform:  scale(0);
    -o-transform:  scale(0);
    -ms-transform:  scale(0);
    transform:  scale(0);
    -webkit-transition:  all 0.2s ease-in-out 0s;
    -moz-transition:  all 0.2s ease-in-out 0s;
    -o-transition:  all 0.2s ease-in-out 0s;
    -ms-transition:  all 0.2s ease-in-out 0s;
    transition:  all 0.2s ease-in-out 0s;
}
#main .archive-courses article .inner-course .tick {
	display: none;
}
#main .archive-courses article .inner-course .course-title {
    padding: 0px 0px 0px 0px !important;
}

.download_prospectus {
    margin-top:  20px;
}
.download_prospectus > a {
    display:  block;
    background-color: #339900;
	padding: 12px 27px 12px 27px;
	color: #ffffff !important;
	border-radius: 3px;
	font-size: 17px;
	font-weight: bold;
}
.contact_us {
    margin-top: 20px!important;
}
.contact_us > a {
    background-color: #339900;
	padding: 10px 45px 10px 45px;
	color: #ffffff !important;
	border-radius: 3px;
	font-size: 17px;
	font-weight: bold;
	display:block;
}
.apply_now {
    margin-top:  20px!important;
}
.apply_now > a {
    background-color: #339900;
	padding: 10px 68px 10px 68px;
	color: #ffffff !important;
	border-radius: 3px;
	font-size: 17px;
	font-weight: bold;
	display:block;
}
.body {
    background-color: #ffffff !important;
}
.counselling-courses {
    margin-top: 30px;
}
.wrapper-item .inner-course .course-thumbnail .course_cat_img:after  {
    background:  rgba(0, 0, 0, 0.2);
    position:  absolute;
    right:  2px;
    left:  0;
    top:  0;
    bottom:  0;
    content:  "";
}
.wrapper-item .inner-course .course-date span {
    margin-top: 35px !important;
	padding: 10px;
}
.wrapper-item .inner-course .course-date {
    border-radius: 0px !important;
     opacity: 0.8;
}
.wrapper-item .inner-course {
    border: none;
	box-shadow: none;
}
.wrapper-item .inner-course .course-title h2 {
    position: absolute;
	top: 70%;
	left: 0;
	text-align: center;
	width: 100%;
}
.wrapper-item .inner-course .course-title a {
    color: #ffffff;
}
.wrapper-item .inner-course .course-title a:hover {
    color: #ffffff;
}
.entry-content p {
    line-height: 1.8em;
    font-size: 16px;
}

@media only screen and (min-width: 992px) and (max-width: 1200px)  {
    .wrapper-item .inner-course .course-title h2 {
	    font-size: 15px;
	    font-weight: bold;
	}
.wrapper-item .inner-course .course-date {
	    left: 21%;
	    top: 21%;
	}
.wrapper-item .inner-course .course-date span {
	    margin-top: 10px !important;
	    font-size: 12px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px)  {
	.wrapper-item .inner-course .course-title h2 {
	    font-size: 11px;
		font-weight: bold;
	}
	.wrapper-item .inner-course .course-date {
	    left: 28.4%;
	     	top: 28%;
	}
	.wrapper-item .inner-course .course-date span {
	    margin-top: 10px !important;
		font-size: 11px;
		line-height: 13px;
	}
}

@media (max-width: 767px) {
	.wrapper-item .inner-course .course-title h2 {
	    font-size: 1.3em;
	}
	
}
	
@media only screen and (min-width: 530px) and (max-width: 767px)  {
	.wrapper-item .inner-course .course-thumbnail .course_cat_img > img {
		display: block;
		margin: 0 auto;
	}
.wrapper-item .inner-course .course-date {
	    left: 45px;
	    top: 45px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 529px)  {
    .wrapper-item .inner-course .course-date span {
	    font-size: 12px;
	    margin-top: 20px !important;
	}
.wrapper-item .inner-course .course-date {
	    left: 45px;
	    top: 45px;
	}
}
@media only screen and (min-width: 400px) and (max-width: 479px)  {
.wrapper-item .inner-course .course-date span {
	    font-size: 11px;
		margin-top: 18px !important;
		line-height: 17px;
	}
.wrapper-item .inner-course .course-date {
	    left: 45px;
	    top: 45px;
	}
.wrapper-item .inner-course .course-title h2 {
	    /*font-size: 13px;*/
	}
}
@media only screen and (min-width: 350px) and (max-width: 399px)  {
    .wrapper-item .inner-course .course-date span {
	    font-size: 10px;
		/*margin-top: 0px !important;*/
		line-height: 14px;
	}
.wrapper-item .inner-course .course-date {
	    left: 45px;
		top: 45px;
	}
.wrapper-item .inner-course .course-title h2 {
	    font-size: 1.3em;
	}
}
@media (max-width: 349px) {
    .wrapper-item .inner-course .course-date span {
    	font-size: 10px;
	    /*margin-top: 0px !important;*/
	    line-height: 10px;
	}
.wrapper-item .inner-course .course-date {
	    left: 45px;
	    top: 45px;
	}
.wrapper-item .inner-course .course-title h2 {
	    /*font-size: 1.3em;*/
	}
}
#main .archive-courses article .inner-course .wrapper-course-thumbnail a {
    color:  #ffffff !important;
}
#main .archive-courses article .inner-course .course-time {
    top: 0px;
	margin-top: 0px;
	margin-left: 0px;
	width: 100%;
	height: 100%;
	left: 0px;
	border-radius: 0px;
	background-color: #ffffff;
	border: 1px solid #aaaaaa;
}
#main .archive-courses article .inner-course .course-time .course-excerpt  {
	margin-top:  100px !important;
	padding:  10px;
}
#main .archive-courses article .inner-course .course-title h2.entry-title {
	position: absolute;
	top: 35%;
	left: 0;
	text-align: center;
	width: 100%;
	padding: 20px;
}
#main .archive-courses article .inner-course .course-title a {
	color: #ffffff;
	font-size: 14px;
}
#main .archive-courses article .inner-course .course-title a:hover {
    color: #aaaaaa;
}
#main .archive-courses article .inner-course {
	border: none;
	box-shadow: none;
}
.inner-course:hover .entry-title  {
	margin-top:  -92px !important;
	float:  left;
	font-size:  14px !important;
	padding: 0px 25px;
}
@media only screen and (min-width: 992px) and (max-width: 1200px)  {
    #main .archive-courses article .inner-course .course-time .course-excerpt {
	    margin-top: 25px !important;
		line-height: 18px;
	}
}
@media (min-width: 768px) {
		.width-logo .no-sticky-logo img  {
		margin-bottom:  -12px;
		margin-top:  -12px;
	}
	.width-logo  {
	    width:  250px;
	}
}
@media (min-width: 768px) {
    .home #masthead.affix-top  {
		margin-top:  25px;
		padding:  0;
	}
	#masthead.affix-top  {
        padding-top:  25px;
	}
}
.inner-course .course-thumbnail .course-date .course-excerpt p  {
	line-height: 1.4em;
	font-size: 14px;
	text-align: center;
	color: #ffffff;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.inner-course .course-thumbnail .course-date .course-excerpt p  {
		line-height: 1.2em;
		font-size: 11px;
	}
	.wrapper-item .inner-course .course-title h2 {
    	top: 65%;
	}
}
@media (max-width: 768px) {
    .no-sticky-logo {
	    display: none;
	}
	.sticky-logo {
	    display: inline !important;
	}
	.attend_open_day > a {
	    width: 100%;
		float: left;
	    text-align: center;
	}
	.download_prospectus > a {
		width: 100%;
		float: left;
		text-align: center;
		margin-top: 10px;
	}
	.contact_us > a {
		width: 100%;
		float: left;
		text-align: center;
		margin-top: 10px;
	}
	.apply_now > a {
		width: 100%;
		float: left;
		text-align: center;
		margin-top: 10px;
	}
	.wrapper-item .inner-course .course-thumbnail .course_cat_img::after {
	    right: 0px;
	}
}
@media (max-width: 624px) {
    .call_button > a {
		width: 100%;
		float: left;
		margin-top: 5px;
		margin-bottom: 5px;
	}
}
.overlay_images {
    background-color: none !important;
}
.single .learn-press header {
    border-bottom: none;
    margin-bottom: 0px;
}
.single hr  {
    background: none;
    margin: 0px;
}
.single .learn-press h1.entry-title {
    padding-bottom: 0px;
}
#main .archive-courses article .inner-course .course-time .course-excerpt .btn_grayview {
	background-color:  #aaaaaa;
	padding:  10px 30px;
	text-align:  center;
	border-radius:  3px;
	font-size:  18px;
}
#main .archive-courses article .inner-course .course-time .course-excerpt .btn_applygreen {
	background-color:  #339900;
	padding:  10px 38px;
	text-align:  center;
	border-radius:  3px;
	font-size:  18px;
}
#main .archive-courses article .inner-course .course-time .course-excerpt .course_btnview {
    margin-bottom: 10px;
}
#cboxContent .wp_popup_default_theme .sub_content ul li  {
    display: none;
}
#main .archive-courses article .inner-course:hover .entry-title a {
    color: #aaaaaa !important;
}
.navigation .custom-login {
    background-color:  #339900;
    border-color:  #339900;
    border:  1px solid transparent;
    border-radius:  4px;
    height:  36px;
}
.navigation .custom-login a {
    color:  #fff !important;
    margin-top:  -32px;
}
.site-header.sticky-header.affix .navbar-nav .custom-login > a {
    margin-top:  -12px;
}
.login-btn-primary a > span  {
    background-color:  #339900;
    padding:  8px 18px;
    border-radius:  4px;
    color:  #fff;
}
.login-btn-primary a {
    cursor: pointer;
}
.get_started  {
    padding:  15px 30px !important;
    font-size:  16px !important;
}
h3 {
    font-weight: bold !important;
}
.course_cat_section .widget-title  {
    padding-bottom:  20px;
}
.custom_readmore .content-inner .smicon-read {
    padding:  6px 20px;
    border-width:  2px;
    position:  absolute;
    top:  96.5%;
    right:  0;
    margin-top:  -30px;
}
@media only screen and (min-width: 300px) and (max-width: 1300px) {
	.custom_readmore .content-inner .smicon-read {
	    padding:  6px 20px;
	    border-width:  2px;
	    position: relative;
	}
}
.attend_open_day > a {
    background-color:  #339900;
    padding:  12px 44px 12px 44px;
    color:  #fff !important;
    border-radius:  3px;
    font-size:  17px;
    font-weight:  bold;
	display:block;
}
.affix-top .sub-menu.megacol.submenu_columns_4  {
    margin-top:  3px !important;
 }
.affix .sub-menu.megacol.submenu_columns_4  {
    margin-top:  0px !important;
 }
#course-landing .course-curriculum  {
    display: none;
}
#main .archive-courses .workshop .inner-course .course-time .course-excerpt {
    margin-top:  126px !important;
}
#pgc-15-2-0 h3 {
    color: #339900;
}
@media (max-width: 480px) {
    .wrapper-course-thumbnail img {
    	width: 100%;
	}
}
@media (max-width: 991px) {
    header {
    	background-color: #fff !important;
	}
}
@media only screen and (min-width: 586px) and (max-width: 991px)  {
    .wrapper-course-thumbnail img {
    	width: 100%;
	}
 	#main .archive-courses article .inner-course .course-time .course-excerpt  {
    	margin-top:  130px !important;
     	padding:  10px;
	}
}
.single-workshop h1.entry-title  {
    margin-top:  0px;
    line-height:  30px;
    margin-bottom:  30px;
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.apply_now > a {padding: 10px 43px;}
	.contact_us > a {padding: 10px 20px;}
	.download_prospectus > a {padding: 12px 1px;}
	.attend_open_day > a { padding: 12px 18px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.apply_now > a{padding: 10px 31px; font-size:11px;}
	.contact_us > a {padding: 10px 16px; font-size:11px;}
	.download_prospectus > a {padding: 12px 5px; font-size:11px;}
	.attend_open_day > a { padding: 12px 15px; font-size:11px;} 
}
#main .archive-courses .lpr_course .inner-course .course-thumbnail-effact a:after {
    background: rgba(0,0,0,0.2);
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;	 
    content: "";
    right: 2px;
}
#main .archive-courses .workshop .inner-course .course-time {
	opacity:0.9;
}
@media only screen and (max-width: 1440px) {
	.contact-number { left: 420px; }
}
@media only screen and (max-width: 1366px) {
	.contact-number { left: 360px; }
}
@media only screen and (max-width: 1280px) {
	.contact-number { left: 330px; }
}
@media only screen and (max-width: 1080px) {
	.contact-number { display: block !important; }
}
@media only screen and (max-width: 1024px) {
	.contact-number { display: block !important; }
}
@media only screen and (max-width: 800px) {
	.contact-number { display: block !important; left: 165px; } 
}
@media only screen and (max-width: 768px) {
	.contact-number { display: block !important; margin-top: 35px; left: 400px; } 
	.apply_now,.contact_us,.download_prospectus,.attend_open_day{margin-top:0px !important;}
	.attend_open_day{margin-bottom:0px !important;}
}
@media only screen and (max-width: 600px) {
	.contact-number { left: 330px; } 
}
@media only screen and (max-width: 540px) {
	.contact-number img { width: 10%; }
	.phone_number { font-size: 15px; }
}
@media only screen and (max-width: 480px) {
	.sticky-logo > img { width: 85% }
	.contact-number { left: 285px; }
	#masthead{ padding: 0px !important;}
}
@media only screen and (max-width: 320px) {
	.contact-number { display: none !important; }
}
.student-login {
    color: #fff;
}
.student-login:hover {
    color: #339900;
}
.inear-top-header {
    color: #fff;
    position: absolute;
    top: 0;
}
.checkbox-534 span.wpcf7-list-item {
	display:block;
}
.checkbox-534 .wpcf7-form-control {
	background-color:#ffffff;
}
/* Goran Cajic fixes - TOP elements (login, menu...) */
.affix-top .sub-menu.megacol.submenu_columns_4 {
    margin-top: 4px !important;
}
@media only screen and (min-width: 768px) {
	.nav > li .sub-menu a, .nav > li.multicolumn > .sub-menu a, .nav > li.widget_area > .sub-menu a, .nav > li .sub-menu span, .nav > li.multicolumn > .sub-menu span, .nav > li.widget_area > .sub-menu span {
		color: #666;
	}  	
}
.wrapper-item .inner-course .course-title h2 {
    padding: 0 30px!important;
}
.smicon-read.sc-btn {
	color: #fff;
}
.smicon-read.sc-btn:hover {
	background: #fff;
	color: #339900;
}
input[name="menu-12"] {
	width: 150px;
}
#post-grid-2797 .item .layer-media {

}
.layer-content, .element.title_link, .element.author, .element.excerpt, .element.read_more  {
    margin-left:0!important; 
    padding-left:0!important; 
}
.element.author, .element.post_date, .element.comments_count{ 
    float:left!important; 
    padding: 0!important;
    margin-right: 10px!important; 
}
.element.author:before {
    content: "\f007\00a0";
    font: normal normal normal 14px/1 FontAwesome;
}
.element.post_date:before {
    content: "\f017\00a0";
    font: normal normal normal 14px/1 FontAwesome;
}
.element.comments_count:before {
    content: "\f086\00a0";
    font: normal normal normal 14px/1 FontAwesome;
}
.layer-content a.element.title_link {
    padding-top: 15px!important;
    color: #000!important;
}
.element.excerpt {
    clear: both;
}
#post-grid-2797 .item.skin.flat {
    margin-bottom: 20px;
}
.item.skin.flat .layer-media {
    text-align: left;
}
.layer-content {
    padding-left:0!important;
    padding-top:10px!important;
}
.row.archive-courses.course-grid {margin-left: 0; margin-right:0;}.open-day{margin-top:  20px!important; background-color: #339900;    padding: 10px 45px 10px 45px;    color: #ffffff !important;    border-radius: 3px;    font-size: 17px;    font-weight: bold;}

@media screen and (max-width: 767px){.course_cat_img img{width:100%;}#pgc-1765-3-1{display:none;}}

/* LP Form Duplicate */
.download-form-duplicate .the-form .hbspt-form form input:not([type='submit']),
.download-form-duplicate .the-form .hbspt-form form textarea {
	width: 100%;
	height: 26px;
	box-sizing: border-box;
}

.download-form-duplicate .the-form .hbspt-form form textarea {
	height: 90px;
}

.download-form-duplicate .the-form .hbspt-form .hs_submit .actions {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.download-form-duplicate .the-form .hbspt-form .hs_submit .actions input[type='submit'] {
	width: 100% !important;
    padding: 40px 0;
    border: 0;
    border-radius: 0;
    background: rgba(210,23,146, 1) !important;
    font-family: "AvenirLTPro-Heavy", serif;
    box-shadow: none !important;
    box-sizing: border-box !important;
    font-size: 25px;
    line-height: 40px;
    font-weight: 400;
}

.download-form-duplicate .the-form .hbspt-form .hs_submit .actions input[type='submit']:hover {
	background: rgba(210,23,146, 0.9) !important;
}

.download-form-duplicate .the-form .hbspt-form form label span:first-child {
    margin-right: 5px;
    color: #ffffff;
}

.download-form-duplicate .the-form .hbspt-form form label {
	font-size: 18px;
}

/* Thank you page all */
.download-all-container {
	font-size: 0;
}

.download-all-container .download-wrapper {
	width: 50%;
    padding: 10px;
	display: inline-block;
	vertical-align: top;
}

/* Media Queries */
 /* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.download-all-container .download-wrapper {
		width: 100%;
	}
}
